body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;text-align:left;}
body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
*html ,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th{color:#666666;}
#outer{width:100%;float:left;height:auto;background:url(/images/backgrounimg.jpg);}
#Mframe{width:1005px;!important height:auto;position:relative;margin:auto;clear:both;text-align:left;}
#Barea{width:985px;height:99px;margin:auto;background:url(../images/feader-re.jpg);background-repeat:repeat-x;margin-top:10px;text-align:left;}
.headerleft{width:370px;height:99px;float:left;padding:0px;}
*html .headerleft{width:301px;height:99px;float:left;padding:0px;}
.headerright{width:540px;height:99px;float:right;margin:0 10px 0 0px;padding:0px;}
*html .headerright{width:540px;height:99px;float:right;margin:0 10px 0 0px;padding:0px;}
.toplink{width:540px;height:25px;float:right;text-align:right;margin:0 5px 0 0px;padding:0px;}
*html .toplink{width:540px;height:25px;float:right;text-align:right;margin:0 0px 0 0px;padding:0px;}
.logintext{width:auto;height:16px;float:right;text-align:center;text-align:right;margin:0 0px 0 0px;padding:9px 3px 0 3px;}
.linktext{color:#161010;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}
.linktext:hover{color:#5b8a0f;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}
.loginimg{width:20px;height:19px;float:right;text-align:center;text-align:right;margin:0 5px 0 5px;padding:6px 0 0 0px;}
.searcharea{width:540px;height:24px;float:right;margin:15px 0 0 0px;padding:0px;text-align:right;}
.searcharea img{width:42px;height:24px;float:right;margin:0px 10px 0 0px;padding:0px;text-align:right;}
*html .searcharea img{width:42px;height:24px;float:right;margin:0px 5px 0 0px;padding:0px;text-align:right;}
.searcharea input{width:150px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.searcharea span{width:180px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.navarea{width:985px;height:33px;margin:auto;background:url(../images/menu-cut-bg.gif);background-repeat:repeat-x;padding:0px;}
.navbottom{width:985px;height:39px;margin:auto;background:url(../images/menubottom-cut.gif);background-repeat:repeat-x;}
.worldwidetext{width:700px;height:20px;float:right;text-align:right;padding:10px 20px 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ed7930;font-style:italic;font-weight:bold;}
.navegationbar{width:800px;height:33px;float:left;}
.navright{width:170px;height:33px;float:left;}
.followus{width:80px;height:25px;float:left;padding:8px 10px 0 0px;text-align:right;margin:0 0 0 10px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
*html .followus{width:85px;height:25px;float:left;padding:8px 10px 0 0px;text-align:right;margin:0 0 0 10px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.followusimg{width:20px;height:20px;float:left;margin:5px 0 0 10px;}
#bodyouter{width:985px;height:305px;margin:auto;background-color:#FFFFFF;}
.bodypart{width:985px;height:auto;float:left;margin:20px 0 0 0px;}
.flashleft{width:750px;height:282px;float:left;margin:0 0 0 10px;}
*html .flashleft{width:750px;height:282px;float:left;margin:0 0 0 5px;}
.flashright{width:201px;height:auto;float:left;margin:0 0 0 10px;}
*html .flashright{width:201px;height:auto;float:left;margin:0 0 0 5px;}
.secure{width:201px;height:87px;float:left;margin:0 0 0 0px;}
.kindworld{width:201px;height:87px;float:left;margin:7px 0 0 0px;}
.freenewslet{width:985px;height:auto;float:left;background:#fff;}
.freenewslet1{width:965px;height:auto;margin:auto;background:#fff;}
.subscription{width:965px;height:45px;float:left;margin:20px 0 0 0px;background:#eff8ed;}
.subleftone{width:220px;height:25px;float:left;text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#404a04;margin:10px 0 0 0px;padding:2px 0 0 0px;}
.subleftwo{width:380px;height:25px;float:left;margin:10px 0 0 10px;}
.subleftwo input{width:140px;height:18px;float:left;}
.subleftwo span{width:140px;height:18px;float:left;margin:0 0 0 10px;}
.subleftwo img{width:64px;height:18px;float:left;margin:0 0 0 10px;}
.sublefthree{width:350px;height:25px;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#404a04;margin:10px 0 0 0px;padding:2px 0 0 0px;}
.yogapart{width:965px;height:auto;float:left;margin:20px 0 0 10px;border:1px solid #ccc;}
*html .yogapart{width:965px;height:auto;float:left;margin:20px 0 0 5px;border:1px solid #666666;}
.yogapartinner{width:965px;height:auto;margin:auto;}
.yogatop{width:965px;height:46px;float:left;margin:0px 0 0 0px;background:url(../images/yoga-bg.jpg);background-repeat:repeat-x;}
.yogatop span{width:600px;height:auto;float:left;padding:15px 0 0 15px;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#FFFFFF;font-weight:bold}
.cleansing{width:230px;height:auto;float:left;margin-top:25px;margin-left:5px;}
.cleansing img{width:200px;height:114px;float:left;margin-left:13px;}
.cleansing h2{width:200px;height:auto;float:left;margin:10px 0 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;padding:0px;}
*html .cleansing h2{width:200px;height:auto;float:left;margin:15px 0 0 7px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;padding:0px;}
.cleansing p{width:190px;height:auto;float:left;margin:15px 0 0 13px;text-align:justify;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;padding:0px;}
.cleansing span{width:60px;height:auto;float:right;margin:20px 12px 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;padding:0px;}
*html .cleansing span{width:60px;height:auto;float:right;margin:20px 10px 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;padding:0px;}
.cleansing h3{width:70px;height:auto;float:right;margin:8px 7px 15px 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;padding:0px 0 0 0px;text-transform:none;}
*html .cleansing h3{width:70px;height:auto;float:right;margin:8px 3px 15px 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;padding:0px 0 0 0px;text-transform:none;}
.morelink{color:#666666;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;}
.morelink:hover{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;}
.morelinks{color:#C14E00;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:underline;}
.morelinks:hover{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:underline;}
*html .cleansing p{width:190px;height:auto;float:left;margin:10px 0 0 7px;text-align:justify;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;padding:0px;}
.cleanimg{width:200px;height:114px;float:left;}
.cleantext{width:200px;height:auto;float:left;margin:10px 0 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;padding:0px;}
.searchd{width:210px;height:24px;float:left;margin:10px 0 0 10px;}
.searchd p{width:210px;height:auto;float:left;margin:0px 0 0 4px;text-align:left;}
*html .searchd p{width:200px;height:auto;float:left;margin:0px 0 0 0px;text-align:left;}
.searchd h5{width:60px;height:18px;float:left;padding:12px 0 0 3px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;}
.searchd input{width:150px;height:24px;float:left;margin-top:5px;padding:0px 0 0 0px;}
.searchd h6{width:auto;height:18px;float:left;padding:7px 0 0 3px;margin:10px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;clear:left;}
*html .searchd h6{width:auto;height:18px;float:left;padding:12px 0 0 3px;margin:10px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;clear:left;}
.searchd span{width:130px;height:24px;float:left;margin-top:15px;margin-left:12px;padding:0px;}
.searchd img{width:70px;height:24px;float:left;margin:20px 0 0 150px;}
.searchd h3{width:50px;height:auto;float:right;margin:15px 10px 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;font-style:normal;padding:0px;text-transform:none;}
.cline{width:6px;height:294px;float:left;background:url(../images/linevert.jpg);background-repeat:no-repeat;margin-top:25px;}
.featureproducts{width:965px;height:auto;float:left;margin:20px 0 0 10px;}
.featureprod{width:965px;height:auto;float:left;margin:20px 0 0 10px;background-color:#fff;}
*html .featureprod{width:965px;height:auto;float:left;margin:20px 0 0 5px;background-color:#fff;}
.featarea{width:985px;height:auto;float:left;margin:0px 0 0 10px;background-color:#fff;}
*html .featarea{width:975px;height:auto;float:left;margin:0px 0 0 5px;background-color:#fff;}
*html .featureproducts{width:965px;height:auto;float:left;margin:20px 0 0 5px;}
.fealeft{width:720px;height:auto;float:left;border:1px solid #ccc;}
.featopf{width:720px;height:46px;float:left;background:url(../images/yoga-bg.jpg);background-repeat:repeat-x;}
.featopfinner{width:710px;height:auto;float:left;padding:10px 0 0 10px;font-size:18px;color:#ed7930;}
.featopf span{width:600px;height:auto;float:left;padding:15px 0 0 15px;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#FFFFFF;font-weight:bold}
.produsnew{width:191px;height:auto;float:left;margin:20px 0 15px 34px;border:1px solid #ccc;}
*html .produsnew{width:191px;height:auto;float:left;margin:20px 0 10px 20px;border:1px solid #ccc;}
.produimg{width:113px;height:149px;float:left;margin:20px 0 0 35px;}
*html .produimg{width:113px;height:149px;float:left;margin:20px 0 0 20px;}
.produtext{width:160px;height:auto;float:left;margin:20px 0 0 10px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#666666;font-weight:bold;}
*html .produtext{width:160px;height:auto;float:left;margin:20px 0 0 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#666666;font-weight:bold;}
.produmatter{width:190;height:auto;float:left;margin:20px 0 0 0px;padding:0 0 0 7px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;}
*html .produmatter{width:190;height:auto;float:left;margin:20px 0 0 0px;padding:0 0 0 10spx;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;}
.produrs{width:80;height:auto;float:left;margin:20px 0 0 20px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
*html .produrs{width:80;height:auto;float:left;margin:20px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
.produrstow{width:80;height:auto;float:left;margin:20px 0 0 10px;text-align:center;padding-left:55px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
*html .produrstow{width:80;height:auto;float:left;margin:20px 0 0 10px;text-align:center;padding-left:45px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
.produstar{width:65;height:13px;float:left;margin:20px 0 0 25px;}
*html .produstar{width:65;height:13px;float:left;margin:20px 0 0 17px;}
.prodbuttonadd{width:82px;height:25px;float:left;margin:0px 0 0 0px;}
.proadinnr{width:82px;height:25px;float:left;margin:0px 0 0 30px;}
*html .proadinnr{width:82px;height:25px;float:left;margin:0px 0 0 15px;}
*html .prodbuttonadd{width:50px;height:25px;float:left;margin:0px 0 0 0px;}
.prodbuttonleft{width:60px;height:25px;float:left;margin:0px 0 0 10px;}
.prodbuttdet{width:160px;height:25px;float:left;margin:20px 0 20px 20px;}
*html .prodbuttdet{width:160px;height:25px;float:left;margin:20px 0 20px 13px;}
.buywsale{width:650px;height:30px;float:left;margin:10px 0 0px 30px;padding:18px 0 0px 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;background:#eff8ed;}
.gotomore{width:650px;height:30px;float:left;margin:5px 0 5px 30px;padding:0px 0 0px 0px;text-align:right;}
.holyoferone{width:648px;height:auto;float:left;margin:0px 0 5px 33px;padding:0px 0 0px 0px;text-align:left;background:url(../images/holidayoffi-repeat.jpg);background-repeat:repeat-x;}
*html .holyoferone{width:648px;height:auto;float:left;margin:0px 0 0px 12px;padding:0px 0 0px 0px;text-align:left;background:url(../images/holidayoffi-repeat.jpg);background-repeat:repeat-x;}
.holyoferonetop{width:648px;height:27px;float:left;margin:0px 0 5px 0px;padding:0px 0 0px 0px;text-align:center;}
*html .holyoferonetop{width:648px;height:27px;float:left;margin:0px 0 0px 0px;padding:0px 0 0px 0px;text-align:center;}
.holyoferonebottom{width:648px;height:20px;float:left;margin:0px 0 0px 0px;padding:0px 0 0px 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#f00000;}
*html .gotomore{width:600px;height:30px;float:left;margin:5px 10px 5px 30px;padding:0px 0px 0px 0px;text-align:right;}
*html .buywsale{width:625px;height:30px;float:left;margin:10px 0 0px 18px;padding:18px 0 0px 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;background:#eff8ed;}
.viewmorebut{width:650px;height:auto;float:left;margin:0px 0 0px 30px;padding:0px 0 0px 0px;text-align:right;clear:both;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;}
.wightsale{width:615px;height:10px;float:left;margin:0px;padding:0px;}
.filiatepro{color:#666;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;}
.filiatepro:hover{color:#FF0000;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:underline;}
.fearight{width:227px;height:auto;float:left;margin:0 0 0 15px;}
.addtocartimg{width:227px;height:auto;float:left;}
.addtopcaimg{width:227px;height:31px;float:left;}
.addcentrcatex{width:227px;height:auto;float:left;background:url(../images/mycart-center.jpg);background-repeat:repeat-y;text-align:left;padding:0 0 0 5px;color:White;line-height:10px;}
*html .addcentrcatex{width:227px;height:auto;float:left;background:url(../images/mycart-center.jpg);background-repeat:repeat-y;text-align:left;padding:0 0 0 0px;color:White;line-height:14px;}
.addbotomrcaimg{width:227px;height:10px;float:left;}
.quickbuyimg{width:227px;height:70px;float:left;margin-top:15px;}
.baternitybeltimg{width:227px;height:188px;float:left;margin-top:15px;}
.prech{width:225px;height:auto;float:left;border:1px solid #ccc;margin-top:20px;}
*html .prech{width:225px;height:auto;float:left;border:1px solid #ccc;margin-top:20px;}
.dleft{width:225px;height:46px;float:left;background:url(../images/yoga-bg.jpg);background-repeat:repeat-x;}
.dleft h2{width:auto;height:20px;float:left;padding:17px 0 0 10px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFFFFF;}
.dbot{width:190px;height:24px;float:left;margin:20px 0 0 15px;}
.dboseco{width:190px;height:24px;float:left;margin:20px 0 0 15px;}
*html .dboseco{width:190px;height:24px;float:left;margin:20px 0 0 6px;}
*html .dbot{width:190px;height:24px;float:left;margin:20px 0px 0 9px;}
.buttonser{width:54px;height:24px;float:left;margin:20px 0 20px 15px;}
*html .buttonser{width:54px;height:24px;float:left;margin:20px 0 20px 9px;}
.payarea{width:225px;height:auto;float:left;margin-top:25px;}
.payareatext{width:225px;height:20;float:left;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.payareabox{width:225px;height:30px;float:left;margin:0px;padding:10px 0 0 0px;}
.payareaone{width:215px;height:30px;float:left;margin:0px;padding:0px 2px 0 2px;}
.payareatwob{width:215px;height:30px;float:left;margin:0px 0 0 0px;padding:10px 2px 0 2px;}
.payareanewtx{width:225px;height:20px;float:left;margin:0px;padding:20px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.payareascript{width:141px;height:73px;float:left;margin:0px;padding:10px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.bottomarea{width:965px;height:61px;float:left;margin:0px 0 0 0px;}
.bottommenu{width:800px;height:20px;float:left;margin:30px 0 0 10px;}
.bcopyae{width:985px;height:52px;float:left;margin:0px 0 0 0px;background:#e7ebce;}
.bcopyae h5{width:400px;height:20px;float:left;margin:20px 0 0 20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#5e681f;font-weight:normal;}
.discllink{color:#5e681f;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.discllink:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.bocol{width:985px;height:12px;float:left;margin:0px 0 0 0px;background:url(/images/backgrounimg.jpg);}
.bomenulink{color:#666666;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:none;}
.bomenulink:hover{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:underline;}
h3{margin:0;padding:0px 0 0 0;font-size:14px;color:#6B207B;text-transform:uppercase;}
div#feature_list{width:750px;height:273px;overflow:hidden;position:relative;border:1px solid #c8c5c5;background:#DEF3F7;}
div#feature_list ul{position:absolute;top:0;list-style:none;padding:0;margin:0;}
ul#tabs{left:0;z-index:2;width:255px;}
ul#tabs li{font-size:12px;font-family:Arial;}
ul#tabs li img{padding:0px;border:none;float:left;margin:0px 4px 0 0;}
ul#tabs li a{color:#222;text-decoration:none;display:block;padding:15px;height:39px;outline:none;padding-left:4px;}
*html ul#tabs li a{color:#732831;text-decoration:none;display:block;padding:12px;height:42px;outline:none;padding-left:4px;}
ul#tabs li a:hover{text-decoration:underline;}
ul#tabs li a.current{background:url(../images/feature-tab-current.png);color:#732831;}
*html ul#tabs li a.current{background:url(../images/feature-tab-current.gif);color:#b87d07;}
ul#tabs li a.current:hover{text-decoration:none;cursor:default;}
ul#output{right:0;width:525px;height:273px;position:relative;border:1px solid #c8c5c5;}
ul#output li{position:absolute;width:525px;height:273px;}
ul#output li a{position:absolute;bottom:10px;right:10px;padding:5px 12px;text-decoration:none;font-weight:bold;font-size:17px;color:#000;background:#fff;-moz-border-radius:5px;}
*html ul#output li a{position:absolute;bottom:10px;right:10px;padding:5px 12px;text-decoration:none;font-weight:bold;font-size:17px;color:#000;background:#fff;-moz-border-radius:5px;}
ul#output li a:hover{background:#000;color:#fff;}
#inner-b-out{width:985px;height:auto;margin:auto;background:#FFFFFF;}
#top-space{width:985px;height:20px;float:left;background-color:#FFFFFF;}
#inner-l-search{width:218px;height:auto;float:left;background-color:#FFFFFF;}
.proseachri{width:218px;height:103px;float:left;background:url(../images/search-bg.jpg);background-repeat:repeat-y;}
.proseachri h2{width:180px;height:25px;float:left;padding:0px;margin:10px 0 0 7px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666666;font-weight:bold;}
.proseachri input{width:180px;height:20px;float:left;margin:0 0 0 10px;padding:0px;}
.proseachri span{width:62px;height:22px;float:left;margin:10px 0 0 10px;padding:0px;background:url(../images/button-seachpro-img.jpg);background-repeat:no-repeat;font-size:12px;color:#000;font-weight:bold;padding:3px 0 0px 10px;cursor:pointer;}
.proseachri span:hover{width:62px;height:22px;float:left;margin:10px 0 0 10px;padding:0px;background:url(../images/button-seachpro-img2.jpg);background-repeat:no-repeat;font-size:12px;color:#000;font-weight:bold;padding:3px 0 0px 10px;cursor:pointer;}
.reghs{width:218px;height:20px;float:left;}
.rightlnimenu{width:218px;height:auto;float:left;}
#rightpart{width:767px;height:auto;float:left;background-color:#FFFFFF;}
#innerbooyr{width:767px;height:auto;float:left;background-color:#FFFFFF;}
.produheinhneti{width:730px;height:39px;float:left;background:url(../images/boder-img.jpg);background-repeat:repeat-x;font-size:14px;margin:0px 0 0 20px;text-align:left;padding:10px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#666666;}
*html .produheinhneti{width:730px;height:39px;float:left;background:url(../images/boder-img.jpg);background-repeat:repeat-x;font-size:14px;margin:0px 0 0 10px;text-align:left;padding:10px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#666666;}
.detailprt{width:730px;height:auto;float:left;margin:0px 0 0 20px;padding:0px 0 0 0px;background:#fff;}
*html .detailprt{width:730px;height:auto;float:left;margin:0px 0 0 10px;padding:0px 0 0 0px;background:#fff;}
.detprtinnright{width:290px;height:auto;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.dettop{width:420px;height:auto;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.alldetft{width:425px;height:auto;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.alldetft h1{width:420px;height:25px;float:left;margin:0px 0 0 0px;padding:10px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;color:#E78A21;text-transform:none;}
.alldetft img{width:85px;height:17px;float:left;margin:0px 0 0 0px;padding:10px 0 0 0px;text-align:left;}
.alldetft h4{width:200px;height:25px;float:left;margin:0px 0 0 0px;padding:10px 0 0 10px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#666666;text-transform:none;}
.alldetft h5{width:400px;height:25px;float:left;margin:0px 0 0 0px;padding:10px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#666666;text-transform:none;}
.ratingare{width:425px;height:auto;float:left;margin:10px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.ratinleft{width:210px;height:100px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.ratinleft h2{width:210px;height:30px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#666666;text-transform:none;}
.ratinleft h3{width:210px;height:25px;float:left;margin:0px 0 0 0px;padding:10px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;text-transform:none;}
.ratincentr{width:10px;height:100px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;border-left:1px solid #666666;}
.ratiright{width:200px;height:100px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.ratiright h2{width:200px;height:20px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:#FDB600;text-transform:none;}
.ratiright h3{width:200px;height:20px;float:left;margin:20px 0 0 0px;padding:0px 0 0 0px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666;text-transform:none;}
.detprnetipot{width:425px;height:auto;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.fodelivery{width:415px;height:34px;float:left;margin:10px 0 0 0px;padding:10px 0 0 10px;text-align:left;background:#EFEFEF;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#393C49;text-transform:none;}
.cashonare{width:425px;height:65px;float:left;margin:30px 0 0 0px;padding:10px 0 0 0px;text-align:left;background:#EFEFEF;}
.cashonleft{width:260px;height:65px;float:left;margin:0px 0 0 0px;padding:0px 0 0 0px;text-align:left;}
.cashonleftimg{width:237px;height:47px;float:left;margin:5px 0 0 10px;padding:0px 0 0 0px;text-align:left;}
.cashonright{width:153px;height:65px;float:left;margin:0px 0 0 0px;padding:10px 0 0 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666;text-transform:none;}
.textcason{color:#333333;font-size:18px;font-weight:normal;text-decoration:none;}
.deepak1{width:740px;height:460px;float:left;background-color:#FFFFFF;}
.probuttomhea{width:730px;height:39px;float:left;background:url(../images/boder-img.jpg);background-repeat:repeat-x;font-size:14px;margin:10px 0 0 20px;text-align:left;padding:10px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#666666;}
*html .probuttomhea{width:730px;height:39px;float:left;background:url(../images/boder-img.jpg);background-repeat:repeat-x;font-size:14px;margin:10px 0 0 10px;text-align:left;padding:10px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#666666;}
.matdetaitex{width:730px;height:auto;float:left;font-size:15px;margin:10px 0 0 10px;text-align:left;padding:10px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;color:#666666;line-height:18px;}
*html .matdetaitex{width:730px;height:auto;float:left;font-size:15px;margin:10px 0 0 0px;text-align:left;padding:10px 0 0 0px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;color:#666666;line-height:18px;}
.wealrecommend{width:730px;height:auto;float:left;font-size:15px;margin:0px 0 0 10px;text-align:left;padding:10px 0 0 0px;}
*html .wealrecommend{width:730px;height:auto;float:left;font-size:15px;margin:0px 0 0 0px;text-align:left;padding:10px 0 0 0px;}
.wealrecomhadnig{width:730px;height:25px;float:left;font-size:15px;margin:0px 0 0 10px;text-align:left;padding:10px 0 0 0px;border-bottom:1px solid #CCCCCC;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
*html .wealrecomhadnig{width:700px;height:25px;float:left;margin:0px 0 0 0px;text-align:left;padding:10px 0 0 0px;border-bottom:1px solid #CCCCCC;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.recomimg{width:720px;height:200px;float:left;;margin:0px 0 0 0px;text-align:left;padding:0px 0 0 0px;border-bottom:1px solid #CCCCCC;clear:left;}
.recominnerg{width:150px;height:auto;float:left;margin:10px 0 0 30px;text-align:left;padding:0px 0 0 0px;text-align:center;}
*html .recominnerg{width:150px;height:auto;float:left;margin:10px 0 0 15px;text-align:left;padding:0px 0 0 0px;text-align:center;}
.recominnerg img{width:95px;height:93px;float:left;margin:0px 0 0 25px;text-align:left;padding:0px 0 0 0px;}
.recominnerg h2{width:150px;height:auto;float:left;margin:0px 0 0 0px;padding:10px 10px 0 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#666666;}
.recominnerg h3{width:140px;height:auto;float:left;margin:0px 0 0 0px;padding:10px 10px 0 0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;text-transform:none;}
.preload1{background:url(../images/three_1.gif);}
.preload2{background:url(../images/three_1a.gif);}
#nav{padding:0;margin:0;list-style:none;height:33px;background:#fff url(../images/three_0.gif) repeat-x;position:relative;z-index:0;font-family:arial, verdana, sans-serif;}
#nav li.top{display:block;float:left;height:33px;}
#nav li a.top_link{display:block;float:left;height:33px;line-height:33px;color:#fff;text-decoration:none;font-size:12px;font-weight:normal;padding:0 0 0 0px;cursor:pointer;background:url(../images/three_0.gif);border-right:1px solid #f0f9ee;}
#nav li a.top_link span{float:left;display:block;padding:0 12px 0 12px;height:33px;background:url(../images/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down{float:left;display:block;padding:0 12px 0 12px;height:33px;background:#FFFFFF no-repeat right top;}
#nav li:hover a.top_link{color:#1e3f49;background:url(../images/three_1.gif) no-repeat;}
#nav li:hover a.top_link span{background:url(../images/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down{background:url(../images/three_1a.gif) no-repeat right top;}
#ddblueblockmenu{border-left:1px solid black;border-top:1px solid black;border-bottom:1px solid black;border-bottom-width:0;width:218px;}
*html #ddblueblockmenu{border-left:1px solid black;border-top:1px solid black;border-bottom:1px solid black;border-bottom-width:0;width:212px;}
#ddblueblockmenu ul{margin:0;padding:0;list-style-type:none;font:normal 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;font-size:12px;}
#ddblueblockmenu li a{display:block;padding:3px 0;padding-left:9px;width:200px;text-decoration:none;color:#666666;background-color:#F3F7EC;border-bottom:1px solid #666666;border-left:7px solid #D8E5C5;}
* html #ddblueblockmenu li a{width:218px;w\idth:195px;}
#ddblueblockmenu li a:hover{background-color:#C9DEA4;color:#427324;border-left-color:#85AD4B;}
#ddblueblockmenu div.menutitle{color:white;border-bottom:1px solid black;padding:1px 0;padding-left:5px;background-color:#78A434;font-size:12px;font:bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;}
h1{font-size:3em;margin:20px 0px 0 0px;}
.container{width:740px;margin:10px 0px 0px 10px;}
*html .container{width:740px;margin:10px 0px 0px 0px;}
ul.tabs{margin:0;padding:0;float:left;list-style:none;height:32px;border-bottom:1px solid #ccc;border-left:1px solid #999;width:100%;}
ul.tabs li{float:left;margin:0;padding:0;height:31px;line-height:31px;border:1px solid #ccc;border-left:none;margin-bottom:-1px;background:#F3F3F3;overflow:hidden;position:relative;}
ul.tabs li a{text-decoration:none;color:#666;display:block;font-size:1.2em;padding:0 20px;border:1px solid #fff;outline:none;}
ul.tabs li a:hover{background:#ccc;}
html ul.tabs li.active, html ul.tabs li.active a:hover{background:#fff;border-bottom:1px solid #fff;}
.tab_container{border:1px solid #ccc;border-top:none;clear:both;float:left;width:100%;background:#fff;-moz-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;}
.tab_content{padding:20px;font-size:1.2em;}
.tab_content h2{font-weight:normal;color:#E78A21;padding-bottom:10px;border-bottom:1px dashed #ddd;font-size:1.0em;}
.tab_content p{font-weight:normal;color:#666;padding-bottom:10px;font-size:13px;}
.writereview{font-weight:normal;color:#E78A21;font-size:1.0em;}
.tab_content h3 a{color:#254588;}
.tab_content img{float:left;margin:0 20px 20px 0;border:1px solid #ddd;padding:5px;}